[scan]
tool = csmock
tool-version = csmock-3.6.1-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'gcc,shellcheck,unicontrol,cppcheck' '-o' '/tmp/tmpuzufepgx/osh-1.0.0.20240808.122244.g0664fa3-1.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmpuzufepgx/osh-1.0.0.20240808.122244.g0664fa3-1.src.rpm'
host = ip-172-16-1-208.us-west-2.compute.internal
store-results-to = /tmp/tmpuzufepgx/osh-1.0.0.20240808.122244.g0664fa3-1.tar.xz
time-created = 2024-08-09 09:05:20
enabled-plugins = cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = osh-1.0.0.20240808.122244.g0664fa3-1
analyzer-version-unicontrol = 0.0.2
analyzer-version-cppcheck = 2.14.2
analyzer-version-gcc = 14.1.1
analyzer-version-gcc-analyzer = 14.1.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2024-08-09 09:06:35
exit-code = 0
